## rust-open 3.0.2

=== debian/changelog ===
rust-open (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package open 3.0.2 from crates.io using debcargo 2.5.0

  [ Sylvestre Ledru ]
  * Package open 1.3.2 from crates.io using debcargo 2.4.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 04 Sep 2022 09:23:07 +0200
