=== debian/control ===
Source: rust-open
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pathdiff-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/open]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/open
Rules-Requires-Root: no

Package: librust-open-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pathdiff-0.2+default-dev
Provides:
 librust-open+default-dev (= ${binary:Version}),
 librust-open-3-dev (= ${binary:Version}),
 librust-open-3+default-dev (= ${binary:Version}),
 librust-open-3.0-dev (= ${binary:Version}),
 librust-open-3.0+default-dev (= ${binary:Version}),
 librust-open-3.0.2-dev (= ${binary:Version}),
 librust-open-3.0.2+default-dev (= ${binary:Version})
Description: Open a path or URL using the program configured on the system - Rust source code
 This package contains the source for the Rust open crate, packaged by debcargo
 for use with cargo and dh-cargo.
