=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test open 3.0.2 --all-targets --all-features
Features: test-name=rust-open:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test open 3.0.2 --all-targets 
Features: test-name=librust-open-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test open 3.0.2 --all-targets --no-default-features
Features: test-name=librust-open-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
