## rust-open 5.2.0

=== debian/changelog ===
rust-open (5.2.0-1) unstable; urgency=medium

  * Package open 5.2.0 from crates.io using debcargo 2.6.1 (Closes: #1059105)

  [ Fab Stz ]
  * Team upload.
  * Package open 5.0.1 from crates.io using debcargo 2.6.1
  * Disable dependency on "is-wsl" until the package is in Debian

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 17:55:32 +0000
