=== debian/control ===
Source: rust-open
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.62) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pathdiff-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/open]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/open
X-Cargo-Crate: open
Rules-Requires-Root: no

Package: librust-open-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-pathdiff-0.2+default-dev
Provides:
 librust-open+default-dev (= ${binary:Version}),
 librust-open+shellexecute-on-windows-dev (= ${binary:Version}),
 librust-open-5-dev (= ${binary:Version}),
 librust-open-5+default-dev (= ${binary:Version}),
 librust-open-5+shellexecute-on-windows-dev (= ${binary:Version}),
 librust-open-5.2-dev (= ${binary:Version}),
 librust-open-5.2+default-dev (= ${binary:Version}),
 librust-open-5.2+shellexecute-on-windows-dev (= ${binary:Version}),
 librust-open-5.2.0-dev (= ${binary:Version}),
 librust-open-5.2.0+default-dev (= ${binary:Version}),
 librust-open-5.2.0+shellexecute-on-windows-dev (= ${binary:Version})
Description: Open a path or URL using the program configured on the system - Rust source code
 Source code for Debianized Rust crate "open"
