## rust-open 5.3.0

=== debian/changelog ===
rust-open (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package open 5.3.0 from crates.io using debcargo 2.7.0
  * Update relax-deps.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Oct 2024 19:21:37 +0000
