=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test open 5.3.0 --all-targets --all-features
Features: test-name=rust-open:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test open 5.3.0 --all-targets
Features: test-name=librust-open-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test open 5.3.0 --all-targets --no-default-features --features shellexecute-on-windows
Features: test-name=librust-open-dev:shellexecute-on-windows
Depends: dh-cargo (>= 31), rustc:native (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test open 5.3.0 --all-targets --no-default-features
Features: test-name=librust-open-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable
