## rust-open 5.3.1

=== debian/changelog ===
rust-open (5.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package open 5.3.1 from crates.io using debcargo 2.7.5
  * Stop patching out is-wsl dependency (Closes: #1086124).

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 15:38:28 +0000
