=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.62) <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-is-wsl-0.4+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pathdiff-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -14,6 +15,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/open]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/open
+Homepage: https://github.com/Byron/open-rs
 X-Cargo-Crate: open
 Rules-Requires-Root: no
 
@@ -22,6 +24,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-is-wsl-0.4+default-dev,
  librust-libc-0.2+default-dev,
  librust-pathdiff-0.2+default-dev
 Provides:
@@ -33,8 +36,8 @@
  librust-open-5.3-dev (= ${binary:Version}),
  librust-open-5.3+default-dev (= ${binary:Version}),
  librust-open-5.3+shellexecute-on-windows-dev (= ${binary:Version}),
- librust-open-5.3.0-dev (= ${binary:Version}),
- librust-open-5.3.0+default-dev (= ${binary:Version}),
- librust-open-5.3.0+shellexecute-on-windows-dev (= ${binary:Version})
+ librust-open-5.3.1-dev (= ${binary:Version}),
+ librust-open-5.3.1+default-dev (= ${binary:Version}),
+ librust-open-5.3.1+shellexecute-on-windows-dev (= ${binary:Version})
 Description: Open a path or URL using the program configured on the system - Rust source code
  Source code for Debianized Rust crate "open"
