## rust-open 5.3.2

=== debian/changelog ===
rust-open (5.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package open 5.3.2 from crates.io using debcargo 2.7.10
    (Closes: #1116064)
  * Collapse features
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 01:50:04 +0200
