=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.62) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-is-wsl-0.4+default-dev <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/open]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/open
 Homepage: https://github.com/Byron/open-rs
@@ -24,6 +24,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-dunce-1+default-dev,
  librust-is-wsl-0.4+default-dev,
  librust-libc-0.2+default-dev,
  librust-pathdiff-0.2+default-dev
@@ -36,8 +37,8 @@
  librust-open-5.3-dev (= ${binary:Version}),
  librust-open-5.3+default-dev (= ${binary:Version}),
  librust-open-5.3+shellexecute-on-windows-dev (= ${binary:Version}),
- librust-open-5.3.1-dev (= ${binary:Version}),
- librust-open-5.3.1+default-dev (= ${binary:Version}),
- librust-open-5.3.1+shellexecute-on-windows-dev (= ${binary:Version})
+ librust-open-5.3.2-dev (= ${binary:Version}),
+ librust-open-5.3.2+default-dev (= ${binary:Version}),
+ librust-open-5.3.2+shellexecute-on-windows-dev (= ${binary:Version})
 Description: Open a path or URL using the program configured on the system - Rust source code
  Source code for Debianized Rust crate "open"
